<section class="about container">
    <h1 class="text-center mb-5">WHO WE ARE</h1>
    <p>
        ASR COLLECTIONS is a one stop shop for all your fashion and lifestyle needs. Being online e-commerce store for fashion and lifestyle products, ASR COLLECTIONS aims at providing a hassle free and enjoyable shopping experience to shoppers across the country with the widest range of brands and products on its portal. The brand is making a conscious effort to bring the power of fashion to shoppers with an array of the latest and trendiest products available in the country.
    </p>
    <p>
        ASR COLLECTION'S value proposition revolves around giving consumers the power and ease of purchasing fashion and lifestyle products online. Offerings such as the largest in-season product catalogue, 100% authentic products, cash on delivery and 30 day return policy make ASR COLLECTIONS, the preferred shopping destination in the country. To make online shopping easier for you, a dedicated customer connect team is on standby to answer your queries 24x7.
    </p>
    <p>
        ASR COLLECTIONS understands its shoppers' needs and caters to them with choice of apparel, accessories, cosmetics and footwear from over 500 leading Indian and international brands. Prominent brands include Adidas, Nike, Puma, Catwalk, Inc 5, United Colors of Benetton, FCUK, Timberland, Avirate, FabIndia and Biba to name a few. You can also shop from some recently introduced labels such as - Roadster, Sher Singh, Dressberry, Kook N Keech and ETC.
    </p>

    <div class="CONTACT US text-center">
        <h4>CONTACT US</h4>
        <h5>HEADQUATERS:MUKUNDAPUR, KOLKATA-700026</h5>
        <h6>TELEPHONE: 033-4875747</h6>
        <a href="#">Email: asr2021@gmail.com</a>
        <a href="#">Instagram: asr.2021</a>
        
    </div>

</section>